@charset "utf-8";
/* CSS Document */
body{
	
}

#cont{
	margin:0 auto;
	padding:0;
	width:700px;
	border:0px solid;
}

#flashCont{	
	height:850px;
}

#frame1Cont{
	border:0px solid yellow;
	width:694px;
	border-right:3px solid #C9B1A4;
	border-left:3px solid #C9B1A4;
	border-bottom:2px solid #C9B1A4;	
}
#arrow{
	text-align:center;
}
#frame2Cont{
	
}

